// Pink out the primary color
.btn-primary
{
	background-color:salmon;
	border-color:salmon;
}

.btn-primary:hover
{
	background-color:salmon !important;
	border-color:salmon !important;
	opacity:0.8 !important;
}

.btn-primary:focus
{
	background-color:salmon !important;
	border-color:salmon !important;
	opacity:0.8 !important;
}

.btn-primary:active
{
	background-color:rgb(250,50,50) !important;
	border-color:transparent;
}

// color out the red
.anchor
{
	color:salmon !important;
	font-weight:bold !important;
	text-transform:uppercase;
	font-size:12px;
}

.anchor:hover
{
	color:salmon !important;
	opacity:0.8;
}

.anchor:active
{
	color:salmon !important;
}

.anchor:focus
{
	color:salmon !important;
	opacity:0.8
}